body {
    background-color: #5d0033;
    background-image: url(images/body-top.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    color: #313131;
    font-size: 14px;
    font-family: Trebuchet MS,Myriad Pro,Segoe UI,Arial,san-serif;
}

iframe {
    max-width: 100%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px;
}

ul {
}

a {
    color: #830047;
    text-decoration: none;
}

img {
    border: 0 none;
    display: inline-block !important;
}

#main {
    margin: 0 auto;
    overflow: hidden;
}

#header {
    margin-bottom: 11px;
    background: rgba(187,62,129,1);
    background: -moz-linear-gradient(top,rgba(187,62,129,1) 0%,rgba(165,2,89,1) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(187,62,129,1)),color-stop(100%,rgba(165,2,89,1)));
    background: -webkit-linear-gradient(top,rgba(187,62,129,1) 0%,rgba(165,2,89,1) 100%);
    background: -o-linear-gradient(top,rgba(187,62,129,1) 0%,rgba(165,2,89,1) 100%);
    background: -ms-linear-gradient(top,rgba(187,62,129,1) 0%,rgba(165,2,89,1) 100%);
    background: linear-gradient(to bottom,rgba(187,62,129,1) 0%,rgba(165,2,89,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr= '#bb3e81 ',endColorstr= '#a50259 ',GradientType=0 );
    border: 1px solid #D455B1;
    border-radius: 5px 0 0;
}

.logo {
}

.social-media {
}

.social-media a {
    font-size: 30px;
    color: #fff;
    margin-right: 10px;
}

#navigation {
    height: 50px;
    padding-top: 19px;
}

#navigation ul {
    list-style: none;
    padding: 0;
    position: relative;
    margin: 0;
    border-top: 1px solid #D455B1;
}

#navigation ul li {
    list-style: none;
    padding: 0 0;
    line-height: 30px;
    border-right: 1px solid #D455B1;
}

#navigation ul li a {
    text-decoration: none;
    color: #fff;
    padding: 0 10px;
    font-size: 14px;
}

#navigation ul li a:hover {
    display: block;
    text-decoration: underline;
}

#main-content {
    padding: 0 0 50px 0;
    margin-bottom: 0;
    background: #fff;
    border-radius: 5px;
}

.content-mid {
    padding: 0 15px;
}

#content-right {
}

#content-left {
}

#content-left-top {
    width: 667px;
    float: left;
}

#content-left-top p {
    padding: 0 0 15px 0;
}

#content-left-bottom {
    line-height: 20px;
}

#content-left-bottom span {
    padding-top: 30px;
    text-align: center;
}

#content-left h1 {
    color: #830047;
    font-size: 18px;
    padding: 0 0 15px 0;
}

#content-left h2 {
    color: #830047;
    font-size: 18px;
    padding: 0 0 15px 0;
}

#content-left .align-center {
    margin: 0 auto 30px auto;
}

#sidebar-box {
    padding: 0;
}

#sidebar-mid {
    padding: 12px 0;
    background: #F1E8ED;
    border-radius: 5px;
}

.sidebar {
    padding: 0 24px 25px 24px;
}

.sidebar h3 {
    color: #830047;
    font-size: 18px;
    padding-bottom: 5px;
}

.sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar ul li {
    list-style: none;
    color: #5f4300;
    border-top: 1px solid #fff;
    float: none;
}

.sidebar ul li a {
    color: #5f4300;
    text-decoration: none;
    padding: 5px 0;
}

.sidebar ul li a:hover {
    text-decoration: underline;
}

.sidebar.sidebar-banner {
    padding: 11px;
    display: none;
}

footer {
    background-color: #5E1F6E;
    margin-top: 20px;
}

footer a, footer p {
    color: #fff;
    text-align: center;
}

hr {
    border-top: 1px solid #ddd;
}

@media (min-width: 769px) {
    .sidebar.sidebar-banner {
        display:block;
    }

    footer a, footer p {
        text-align: left;
    }

    .navbar-main, .navbar-games {
        background: none;
        border: 0 none;
        box-shadow: none;
    }

    .navbar-main .container-fluid, .navbar-games .container-fluid {
        padding: 0;
    }

    .navbar-main #navbar-main, .navbar-games #navbar-games {
        padding-left: 0;
    }

    .navbar-main ul li {
        float: none;
    }

    .navbar-header {
        display: none;
    }
